/* --- FEATURED SLIDER
________________________________________*/

#featured_slider			{ width:100%; margin:20px auto 0px auto; padding:0 0 20px 0; position:relative; z-index:2; overflow:hidden; height:100%;}
.slider						{ width:980px; margin:0 auto; position:relative;  }

.plan_box					{ width: auto; height: 350px; overflow: hidden; position: relative; padding:0 0px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;  }

.plan_box .plan_info 		{ width:100%; position:absolute; height:350px;  top:0; left:0; text-align:center; cursor:pointer; z-index:1;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;  }
.plan_box .plan_details 	{ width:100%; margin:0 auto; height:350px; text-align:center; z-index:0;}
.plan_box .content			{ margin:0 10px; }

.plan_box ul				{ margin:15px 0 15px 0; background:#fff;  }
.plan_box ul li				{ padding:6px 6px 6px 25px; border-bottom:1px solid #ddd; text-align:left; color:#999; margin-left:10px;  }

.plan_box h2				{ font-weight:bold; background:none; border:none; margin:20px 0 0 0 ; padding:0; }
.plan_box h3.price			{ margin:0; font-weight:bold; padding:0;}
.plan_box h3.price span, 
.plan_box h4				{ margin:0; padding:0; font-size:90%; font-weight:normal; 
opacity: .8; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }
.plan_box h4				{ font-size:100%; font-weight:bold; margin:10px 0;} 
.plan_box h5 				{ color:#fff; }

.plan_box	.highlight		{  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; padding: 3px;  }